mbedtls_x509_crt_profile Struct Reference
X.509 module

`#include <x509_crt.h>`

## Data Fields

uint32_t | allowed_mds
uint32_t | allowed_pks
uint32_t | allowed_curves
uint32_t | rsa_min_bitlen

## Detailed Description

Security profile for certificate verification.

All lists are bitfields, built by ORing flags from MBEDTLS_X509_ID_FLAG().

Definition at line 108 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h